cancel
Showing results for 
Search instead for 
Did you mean: 

Support for Cisco UCCE Version 11.6

Scot_Clark
Sage

Support for Cisco UCCE Version 11.6

Support for Cisco UCCE Version 11.6 is available in Prognosis 11.4 patch 2 and higher.

Tags (2)
2 REPLIES 2
Anjireddy
05 Base Camper

Re: Support for Cisco UCCE Version 11.6

Hi,

 

Provide latest UCCE compatible version on Prognosis.

 

Till Prognosis 11.4 supports below 10.5 UCCE.

 

We are having 12.X and 11.X UCCE environment.  is there any way to get the Engineering special release to monitor the UCCE&PCCE 10.5 later version.

SCOTT_BALDWIN
Expert

Re: Support for Cisco UCCE Version 11.6

Hello Anjireddy,

 

Prognosis 11.7 is needed to support monitoring of UCCE and UCCX version 12.0.

  • Please see the following Prognosis Online Help reference page: Supported Products for Contact Center.
  • A new Prognosis License with Code CUI will likely need to be issued by the Account Manager as this License Code is new in Prognosis 11.7.

 

Thank you,
Scott Baldwin